apiVersion: v1
kind: ConfigMap
metadata:
  name: mkshare-script
data:
  mkshare.sh: |
   #!/bin/bash
   # Make link for shared if not exist
    
   shared=~/shared

   if [ ! -L ${shared} ]; then
     ln -s /home/shared  ~/shared
   fi
